lwIP 2.1.2 Lightweight IP stack

altcp_tls_mbedtls_mem.h File Reference
`#include "lwip/opt.h"`
`#include "lwip/apps/altcp_tls_mbedtls_opts.h"`

## Detailed Description

Application layered TCP/TLS connection API (to be used from TCPIP thread)

This file contains memory management function prototypes for a TLS layer using mbedTLS.

Memory management contains:

- allocating/freeing altcp_mbedtls_state_t
- allocating/freeing memory used in the mbedTLS library